﻿
html, body {
    /*font-size:11px;*/
    font-size: 12px;
    /*font-family:Georgia, Times;*/
    font-family: Times;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
}
/* Mozilla based browsers */
::-moz-selection {
    background: #343534;
    color: #f3f3f4;
    text-shadow: none;
}

/* Works in Safari */
::selection {
    background: #343534;
    color: #f3f3f4;
    text-shadow: none;
}

.floatfix {
    display: block;
    width: 1px;
    height: 1px;
    clear: both;
    overflow: hidden;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    *zoom: 1;
}

h1 {
    font-size: 40px;
    line-height: 31px;
    text-transform: uppercase;
    padding-bottom: 20px;
    font-family: SaaSeriesAD;
    position: relative;
    top: -10px;
}

    h1 span, h1 span a {
        color: #cbcbcb;
        cursor: pointer;
    }

h2 {
    text-transform: uppercase;
    font-family: SaaSeriesAD;
    line-height: 40px;
    font-size: 51px;
    position: relative;
    top: -13px;
    /*height: 40px;*/
}

h3 {
    text-transform: uppercase;
    font-family: SaaSeriesAD;
    line-height: 30px;
    font-size: 30px;
    position: relative;
    top: -8px;
}

h4 {
    text-transform: uppercase;
    font-family: SaaSeriesAD;
    line-height: 26px;
    font-size: 26px;
    position: relative;
    top: -7px;
}

h5 {
    text-transform: uppercase;
    font-family: SaaSeriesAD;
    line-height: 20px;
    font-size: 20px;
    position: relative;
    top: -5px;
}

a {
    color: #000;
    text-decoration: none;
    outline: none !important;
}

    a:hover {
        text-decoration: underline;
    }

    a:active {
        outline: none !important;
    }

b, strong {
    font-weight: bold;
}

i, em {
    font-style: italic;
}

span.checkbox label {
    margin-left: 5px;
}

.buttons.right .button {
    margin-left: 10px;
    float: right;
    margin-bottom: 10px;
}

.button {
    cursor: pointer;
    background-color: #343534;
    font-family: SaaSeriesAD;
    height: 39px;
    width: 195px;
    display: block;
    text-align: center;
    text-decoration: underline;
    position: relative;
    float: left;
    color: #fff;
    font-size: 26px;
    text-transform: uppercase;
    border: none;
    line-height: 10px;
}

input.button {
    padding-bottom: 8px;
}

.button span {
    padding-top: 9px;
    display: block;
}

.button.wide {
    height: 20px;
    font-size: 17px;
    text-decoration: none;
    width: 170px;
    line-height: 0px;
    padding-bottom: 6px;
}

.button.medium {
    line-height: 6px;
    height: 29px;
    font-size: 19px;
    padding-bottom: 8px;
}

.button.small {
    width: 140px;
    line-height: 6px;
    height: 24px;
    font-size: 17px;
    padding-bottom: 6px;
    text-decoration: none;
}

    .button.small span {
        padding-top: 6px;
    }

.buttonHolder {
    margin-top: 20px;
    margin-left: 90px;
}

.quicknav {
    width: 100%;
    height: 28px;
    background-color: #A5A5A5;
}

    .quicknav .content {
        width: 932px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

        .quicknav .content div, .quicknav .content a, .quicknav .content p {
            float: left;
        }

        .quicknav .content a {
            padding-top: 7px;
            text-transform: uppercase;
            height: 21px;
        }

        .quicknav .content p {
            text-align: center;
            padding-top: 7px;
            width: 15px;
        }

        .quicknav .content .left {
            float: left;
        }

        .quicknav .content .right .textfield {
            margin-top: 6px;
            margin-right: 5px;
            height: 16px;
            width: 94px;
            display: block;
            float: left;
            background-color: #fff;
            border: 0px;
        }

        .quicknav .content .right {
            position: relative;
            float: right;
        }

            .quicknav .content .right .facebook {
                margin-top: 2px;
                padding-top: 0px;
            }

    /* YUI MENU - CURRENCY / LANGUAGE */
    .quicknav .yui3-menu {
        float: left;
    }

        .quicknav .yui3-menu p {
            width: 9px;
        }

        .quicknav .yui3-menu span.icon {
            display: block;
            float: left;
            margin-top: 3px;
            margin-left: 8px;
            width: 25px;
        }

        .quicknav .yui3-menu span.tekst {
            display: block;
            margin-top: 3px;
            float: left;
        }

        .quicknav .yui3-menu .yui3-menuitem {
            /*   float:left;*/
            height: 28px !important;
        }

            .quicknav .yui3-menu .yui3-menuitem .yui3-menu-label {
                padding: 0px 3px;
                height: 28px !important;
            }

                .quicknav .yui3-menu .yui3-menuitem .yui3-menu-label img {
                    margin: 2px 0px 0px 0px;
                }

                .quicknav .yui3-menu .yui3-menuitem .yui3-menu-label span {
                    margin-top: 7px;
                    display: block;
                }

            .quicknav .yui3-menu .yui3-menuitem .yui3-menu-label-menuvisible {
                background-color: #FFF;
                height: 28px !important;
            }

            .quicknav .yui3-menu .yui3-menuitem .yui3-menu-content {
                background-color: #FFF;
                padding: 5px;
                visibility: hidden;
                width: 140px;
                -moz-box-shadow: 0px 5px 9px #999;
                -webkit-box-shadow: 0px 5px 9px #999;
                box-shadow: 0px 5px 9px #999;
            }

                .quicknav .yui3-menu .yui3-menuitem .yui3-menu-content .title {
                    margin: 3px 0px 8px 0px;
                    float: none;
                }

                .quicknav .yui3-menu .yui3-menuitem .yui3-menu-content .yui3-menuitem {
                    height: 21px !important;
                    background-color: #FFF;
                    padding: 0px;
                    margin: 0px;
                }

                .quicknav .yui3-menu .yui3-menuitem .yui3-menu-content .yui3-menuitem-active {
                    background-color: #343534;
                }

                    .quicknav .yui3-menu .yui3-menuitem .yui3-menu-content .yui3-menuitem-active a {
                        color: #FFF;
                    }

                .quicknav .yui3-menu .yui3-menuitem .yui3-menu-content .yui3-menuitem a {
                    text-transform: none;
                    cursor: pointer;
                    text-decoration: none;
                    float: none;
                    padding: 0px;
                    height: auto;
                    margin: 3px 0px 0px 5px;
                }

                    .quicknav .yui3-menu .yui3-menuitem .yui3-menu-content .yui3-menuitem a img {
                        margin: 4px 5px 0px 0px;
                    }

.top {
    background-color: #FFF;
    width: 100%;
    height: 116px;
}

    .top .content {
        width: 932px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

        .top .content .logo {
            padding-top: 19px;
            text-align: center;
            padding-bottom: 13px;
        }

        .top .content hr {
            width: 100%;
            height: 1px;
            border: 0px;
            background-color: #DCDEDF;
        }

        .top .content .menu {
            text-align: center;
            position: relative;
            height: 25px;
            line-height: 13px;
            font-family: SaaSeriesAD;
        }

            .top .content .menu a {
                text-transform: uppercase;
                display: inline-block;
                font-size: 25px;
                font-weight: 200;
                line-height: 0px;
                margin-top: 9px;
                padding-top: 0px;
                height: 20px;
            }

                .top .content .menu a.mypage {
                    /*color:#0eb3d1;*/
                    color: #515e6b;
                }

            .top .content .menu span.sep {
                display: inline-block;
                font-size: 9px;
                padding: 0px 8px 0px 8px;
                line-height: 0px;
                letter-spacing: 0px;
                vertical-align: top;
                margin-top: 11px;
            }

            .top .content .menu #show-category-menu {
                background-color: #FFF;
                padding: 5px 5px 0px 5px;
                display: none;
                position: absolute;
                top: 28px;
                z-index: 999;
                -moz-box-shadow: 0px 5px 9px #666;
                -webkit-box-shadow: 0px 5px 9px #666;
                box-shadow: 0px 5px 9px #666;
            }

            .top .content .menu .categories-menu {
                text-align: left;
                /*font-family:Georgia, Times;*/
                font-family: Times;
                width: 510px;
            }

                .top .content .menu .categories-menu a {
                    display: block;
                    float: left;
                    width: 160px;
                    margin-right: 10px;
                    margin-bottom: 4px;
                    margin-top: 0px;
                    font-size: 11px;
                    padding-bottom: 0px;
                    line-height: 18px;
                    font-weight: bold;
                    height: auto;
                    /*margin-top: 0px;*/
                }

                    .top .content .menu .categories-menu a span {
                        display: block;
                        /*margin-top: 11px;*/
                        margin-top: 0px;
                        margin: 4px 0px 4px 4px;
                    }

                    .top .content .menu .categories-menu a:hover {
                        background-color: #343534;
                        color: #fff;
                        text-decoration: none;
                    }

.maincontent {
    width: 932px;
    background-color: #FFF;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top: 8px;
    margin-bottom: 20px;
}

    .maincontent hr {
        margin-top: 10px;
        width: 100%;
        height: 1px;
        border: 0px;
        background-color: #DCDEDF;
    }

        .maincontent hr.bottom {
            margin-top: 22px;
        }

    .maincontent .holder {
        padding: 8px 0px 8px 8px;
        position: relative;
        z-index: 0;
    }

    .maincontent .area {
        min-height: 350px;
        margin: 22px 30px 0px 22px;
    }

        .maincontent .area .rightcontent {
            width: 620px;
            float: right;
        }

            .maincontent .area .rightcontent .gray {
                padding: 10px;
                background-color: #f3f3f4;
                margin-bottom: 15px;
            }

                .maincontent .area .rightcontent .gray span.sub {
                    font-size: 16px;
                    font-style: italic;
                    margin: 16px 0px 16px 0px;
                    display: block;
                    text-transform: uppercase;
                }

            .maincontent .area .rightcontent table td {
                vertical-align: top;
                /*padding-top:25px;*/
            }

            .maincontent .area .rightcontent .gray.text-image td {
                padding-top: 0px;
                vertical-align: top;
            }

    .maincontent .bottom {
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 9px;
    }

        .maincontent .bottom .image {
            float: left;
            margin-right: 10px;
            margin-left: 10px;
        }

        .maincontent .bottom .item {
            font-size: 10px;
            float: left;
        }

            .maincontent .bottom .item h6 {
                font-size: 20px;
                line-height: 20px;
                padding-bottom: 2px;
                font-family: SaaSeriesAD;
            }

    .maincontent .holder .StandardImage {
        display: block;
        float: left;
        margin: 0px 8px 8px 0px;
    }

    .maincontent .holder .frontPageText {
        display: block;
        float: left;
        margin: 0px 8px 8px 0px;
        width: 300px;
        height: 410px;
        background-color: #d8044f;
        color: #fff;
    }

        .maincontent .holder .frontPageText div, .maincontent .holder .frontPageText p {
            font-size: 15px;
            margin: 17px 17px 0px 17px;
        }

        .maincontent .holder .frontPageText h4 {
            margin: 17px 17px 0px 17px;
        }

.headline {
    border-bottom: 1px solid #dcdedf;
    height: 50px;
    margin-bottom: 10px;
    position: relative;
}

    .headline a {
        color: #CBCBCB;
    }

    .headline.product h2 {
        font-size: 40px;
        line-height: 31px;
        text-transform: uppercase;
        padding-bottom: 20px;
        font-family: SaaSeriesAD;
        position: relative;
        top: -10px;
    }

/* LEFT MENU */
.maincontent .area .leftmenu {
    width: 207px;
    float: left;
}

    .maincontent .area .leftmenu a {
        text-transform: uppercase;
        float: none;
        display: block;
        margin: 0px 0px 3px -8px;
        padding: 2px 0px 2px 8px;
    }

        .maincontent .area .leftmenu a:hover {
            background-color: #f3f3f4;
            text-decoration: none;
        }

        .maincontent .area .leftmenu a.active {
            color: #FFF;
            background-color: #343534;
        }

/* Product category list */
table.categories {
}

    table.categories tr {
    }

        table.categories tr td {
            vertical-align: top;
            width: 229px;
            height: 435px;
        }

            table.categories tr td h3 {
                margin-bottom: 10px;
                height: 30px;
            }

            table.categories tr td a {
                display: block;
                padding: 2px 0px 3px 15px;
            }

                table.categories tr td a:hover {
                    background-color: #F3F3F3;
                    text-decoration: none;
                }
/* TEMP */
.basket-table {
}

    .basket-table tr {
    }

    .basket-table td {
    }

        .basket-table td .position-fix, .subDataTable td .position-fix {
            position: relative;
        }

        .basket-table td .square {
        }

        .basket-table td .hover, .subDataTable td .hover {
            -moz-box-shadow: 0px 0px 25px #000;
            -webkit-box-shadow: 0px 0px 25px #000;
            box-shadow: 0px 0px 25px #000;
            border-radius: 5px;
            background-color: #fff;
            padding: 10px;
            display: none;
            position: absolute;
            z-index: 100;
            top: -30px;
            left: 60px;
        }

.save-order-holder {
    width: 400px;
    height: 400px;
    z-index: 200;
    position: absolute;
    background-color: #fff;
    left: 50%;
    margin: -200px 0px 0px -200px;
    top: 50%;
    display: none;
    box-shadow: 0px 0px 25px #000;
    border-radius: 10px;
}

    .save-order-holder .close {
        width: 20px;
        height: 20px;
        background-color: Aqua;
        position: absolute;
        top: 0px;
        right: 0px;
        cursor: pointer;
    }

    .save-order-holder .item {
        margin-top: 25px;
        margin-left: 25px;
    }

/* LOGIN */
.login {
    width: 415px;
    background-color: #e6e8ea;
    float: left;
    margin-bottom: 20px;
}

    .login.right {
        float: right;
    }

    .login.wide {
        width: 620px;
    }

    .login.iframe {
        width: 625px;
        height: 375px;
        margin-bottom: 0px;
    }

        .login.iframe .area {
            padding: 40px 80px 0px 80px;
        }

    .login .checkbox input {
        -webkit-appearance: none;
        border: 1px solid #333;
        width: 18px;
        height: 18px;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        cursor: pointer;
        vertical-align: middle;
        /*-webkit-background-size: 28px 28px;*/
    }

        .login .checkbox input:checked {
            background-image: url(/assets/closeX.png);
        }

    .login select {
        -webkit-appearance: none;
        background-image: url(/assets/select-arrow-down.jpg);
        background-position: right center;
        background-repeat: no-repeat;
        border: 1px solid #333;
        /*width: 130px;*/
        border-radius: 0px;
        -webkit-border-radius: 0px;
    }

    .login .area {
        padding: 10px;
        margin: 0px;
        min-height: 0px;
    }

    .login span.status {
        margin-top: 5px;
        float: none;
        display: block;
        text-transform: uppercase;
        font-style: italic;
        text-decoration: underline;
    }

    .login .area h2 {
        font-size: 70px;
        padding-bottom: 15px;
        line-height: 60px;
        /*background-color: Aqua;*/
        vertical-align: top;
        position: relative;
        top: -20px;
    }

    .login .area h4 {
        position: relative;
        height: 40px;
        top: 10px;
    }

    .login .area p.intro {
        font-size: 16px;
        text-transform: uppercase;
        padding-bottom: 10px;
        /*font-family: SaaSeriesAD;*/
        font-style: italic;
    }

    .login td {
        vertical-align: top;
        padding: 4px 0px 4px 0px;
    }

        .login td.title {
            width: 105px;
        }

    .login.wide td.title {
        width: 170px;
    }

    .login .textbox {
        height: 19px;
        width: 245px;
        border: 0px;
        display: block;
        float: left;
    }

    .login.wide .textbox {
        width: 305px;
    }

    .login .textbox.multiline {
        height: 170px;
        width: 245px;
        border: 0px;
        display: block;
        float: left;
    }

    .login.wide .textbox.multiline {
        width: 305px;
    }


/* TABLES */
.dataHeader {
    text-transform: uppercase;
    background-color: #343534;
    color: #fff;
    font-family: SaaSeriesAD;
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 20px;
    height: 26px;
    width: 100%;
}

    .dataHeader span {
        position: relative;
        top: -7px;
        padding-left: 10px;
    }

.dataTable {
    width: 100%;
    /*font-size: 12px;*/
}

    .dataTable tr th {
        font-size: 11px;
        font-weight: 700;
        padding: 0px 3px;
    }

    .dataTable tr td {
        padding: 2px 3px;
    }

        .dataTable tr td.left, .dataTable tr th.left {
            text-align: left;
        }

        .dataTable tr td.center, .dataTable tr th.center {
            text-align: center;
        }

        .dataTable tr td.right, .dataTable tr th.right {
            text-align: right;
        }

    .dataTable tr.alt td {
        background-color: #E6E8EA;
    }

    .dataTable tr.active td {
        background-color: #343534;
        color: #fff;
    }

        .dataTable tr.active td a {
            color: #fff;
        }

    .dataTable tr.order td {
        /*background-color: #fff;*/
        padding: 0px;
    }

    .dataTable .orderItems {
        padding: 10px 5px 10px 5px;
        background-color: #E6E8EA;
        border-bottom: 1px solid #343534;
        border-left: 1px solid #343534;
        border-right: 1px solid #343534;
    }

        .dataTable .orderItems.clean {
            border-bottom: none;
            border-left: none;
            border-right: none;
        }

    .dataTable .subDataTable {
        width: 100%;
        /*font-size: 12px;*/
    }

        .dataTable .subDataTable tr th {
        }

        .dataTable .subDataTable tr td {
            padding: 0px 3px;
            height: 45px;
            background-color: #fff;
        }

            .dataTable .subDataTable tr td.left, .dataTable .subDataTable tr th.left {
                text-align: left;
            }

            .dataTable .subDataTable tr td.center, .dataTable .subDataTable tr th.center {
                text-align: center;
            }

            .dataTable .subDataTable tr td.right, .dataTable .subDataTable tr th.right {
                text-align: right;
            }

        .dataTable .subDataTable tr.alt td {
            background-color: #E6E8EA;
        }

        .dataTable .subDataTable tr td img.square {
            display: block;
            /*margin: 2px 0px 0px 4px;*/
            width: 36px;
            height: 36px;
            border: #727272 1px solid;
        }

        .dataTable .subDataTable tr td .hover img {
            border: 0px;
        }

    .dataTable tr td img.stock {
        display: inline;
        padding: 0px 0px 0px 15px;
        border: none;
    }

    .dataTable tr td img.icon {
        display: inline;
        padding: 0px 0px 0px 0px;
        border: none;
        vertical-align: middle;
    }

    .dataTable tr td img.icon-basket {
        display: inline;
        padding: 0px 0px 0px 5px;
        border: none;
        cursor: pointer;
        vertical-align: middle;
    }

        .dataTable tr td img.icon-basket.minus {
            /*padding: 0px 5px 0px 0px;*/
        }

    .dataTable .subDataTable tr td a {
        display: block;
        width: 110px;
        vertical-align: middle;
    }

        .dataTable .subDataTable tr td a.link {
            width: auto;
        }

    .dataTable tr td a.addAll {
        vertical-align: middle;
    }

    .dataTable .info-holder {
        float: left;
        margin-top: 10px;
    }

.price-holder {
    float: right;
    margin-top: 10px;
}

    .price-holder.right {
        width: 150px;
        float: right;
        margin-top: 25px;
    }

        .price-holder.right.wide {
            width: 400px;
        }

            .price-holder.right.wide .price {
                float: right;
            }

        .price-holder.right .button {
            width: 150px;
            margin-top: 15px;
        }

        .price-holder.right.wide .button {
            float: right;
        }

.price {
    width: 150px;
}

    .price tr.total {
        font-weight: 700;
    }

    .price tr td {
        padding: 1px 0px;
        height: auto;
        background-color: transparent;
    }

    .price tr.total td {
        border-bottom: 2px solid #343534;
        border-top: 2px solid #343534;
    }

    .price tr td.right {
        text-align: right;
    }


/* CATALOG LINK */
.catalog-link {
    width: 873px;
    height: 290px;
    background-color: #F3F3F4;
    margin-top: 12px;
}

    .catalog-link .info {
        margin: 15px 0px 0px 15px;
        width: 200px;
        float: left;
        height: 278px;
        position: relative;
    }

        .catalog-link .info .link {
            position: absolute;
            bottom: 8px;
            font-size: 13px;
            text-transform: uppercase;
            font-style: italic;
        }

    .catalog-link .images {
        float: right;
        margin: 6px 6px 0px 0px;
    }

        .catalog-link .images img {
            /*float: right;*/
            display: block;
            float: left;
            padding: 0px 0px 0px 6px;
        }

/* IMAGE/LOGO DOWNLOAD LIST */
.download-item {
    width: 149px;
    height: 300px;
    float: left;
    margin-right: 8px;
}

    .download-item.last {
        margin-right: 0px;
    }

    .download-item span {
        padding: 0px 0px 3px 0px;
    }

    .download-item img {
        padding-bottom: 5px;
    }

    .download-item a {
        cursor: pointer;
        display: block;
        padding: 1px;
    }

        .download-item a:hover {
            background-color: #f3f3f4;
            text-decoration: none;
        }

.basket-comment {
    margin-top: 15px;
}

    .basket-comment .comment {
        float: right;
    }

    .basket-comment .textbox {
        height: 105px;
        width: 245px;
        margin-left: 10px;
        float: right;
    }

.basket-info-text {
    width: 350px;
    margin-top: 25px;
    float: left;
}

    .basket-info-text h5 {
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 700;
        /*font-family:Georgia, Times;*/
        font-family: Times;
    }

.basket-thanks {
    width: 415px;
    background-color: #F3F3F4;
    float: left;
    margin-bottom: 20px;
}

    .basket-thanks .area {
        margin: 10px;
        min-height: 0px;
        padding: 0px;
    }

        .basket-thanks .area p {
            text-transform: uppercase;
            font-size: 16px;
            font-style: italic;
        }

.basket-is-updated {
    /*padding: 10px;*/
    background-color: #fff;
    -moz-box-shadow: 0px 5px 9px #999;
    -webkit-box-shadow: 0px 5px 9px #999;
    box-shadow: 0px 5px 9px #999;
    position: absolute;
    top: 200px;
    left: 291px;
    z-index: 2000;
    font-size: 15px;
    text-transform: uppercase;
    width: 350px;
    height: 116px;
    text-align: center;
    display: none;
}

    .basket-is-updated .close {
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer;
    }

    .basket-is-updated .message {
        margin: 10px 10px 0px 10px;
        text-align: left;
    }



/* LOGIN */
.save-order {
    width: 415px;
    height: 180px;
    background-color: #F3F3F4;
}

    .save-order .area {
        padding: 20px 40px 0px 10px;
    }

        .save-order .area h2 {
            font-size: 45px;
            padding-bottom: 25px;
            line-height: 20px;
            /*background-color: Aqua;*/
            vertical-align: top;
            position: relative;
            top: -5px;
        }

    .save-order td {
        vertical-align: top;
        padding: 4px 0px 4px 0px;
    }

        .save-order td.title {
            width: 105px;
        }

    .save-order .textbox {
        height: 19px;
        width: 245px;
        border: 0px;
        display: block;
        float: left;
    }


/* AUTO COMPLETE */
.yui3-aclist {
    z-index: 2500 !important;
}

.yui3-aclist-list {
    width: 200px;
    background-color: #fff;
    -moz-box-shadow: 0px 5px 9px #999;
    -webkit-box-shadow: 0px 5px 9px #999;
    box-shadow: 0px 5px 9px #999;
}

.yui3-aclist-item {
    float: none;
    display: block;
    height: 40px;
    width: 200px;
}

    .yui3-aclist-item a.result {
        padding-top: 0px;
        padding-right: 5px;
        text-transform: none;
        height: auto;
        width: 100%;
    }

        .yui3-aclist-item a.result:hover {
            background-color: #DCDEDF;
        }

        .yui3-aclist-item a.result img.photo {
            vertical-align: middle;
            width: 36px;
            height: 36px;
        }

        .yui3-aclist-item a.result span.title {
            padding-left: 5px;
        }

#SearchField[disabled="disabled"], .shoptypeSelector[disabled="disabled"] {
    opacity: 0.6;
    filter: alpha(opacity=60);
}


.yui3-widget-buttons {
    display: none !important;
}

.smiley-link {
    clear: both;
    line-height: 2em;
    text-align: right;
    font-size: 1.2em;
    padding: 10px 40px;
}
